#Mon Oct 28 14:42:10 CET 2024
mac-aarch64.known-versions=0.4.128.0\:ustad-mobile-0.4.128-mac-aarch64.zip\:837fe7364fd93f5a,0.4.131.0\:ustad-mobile-0.4.131-mac-aarch64.zip\:98bbf162a7f8f314,0.4.132.0\:ustad-mobile-0.4.132-mac-aarch64.zip\:6bd79f0993341aa9,0.4.135.0\:ustad-mobile-0.4.135-mac-aarch64.zip\:6583bdd7405d2ad1,0.4.137.0\:ustad-mobile-0.4.137-mac-aarch64.zip\:94d0462814229b0c
internal.windows.package-family-name-changed=false
windows.package-family-name=UstadMobile_pd5xzayk66vkt
app.revision=0
app.windows.manifests.msix.update-escape-hatch.exe=ms-appx\:///updatecheck.exe?CONVEYOR_INTERNAL_UPDATE_MODE\=3
app.version=0.4.137
app.long-fsname=ustad-mobile
windows.exe-installer-name=ustad-mobile.exe
windows.site-base-url=https\://devserver3.ustadmobile.com/conveyor/UstadMobile-release/
app.windows.manifests.msix.update-escape-hatch.run-if=reinstall-required
windows.msix.amd64.hash=c6809961e650fa26
mac-amd64.known-versions=0.4.128.0\:ustad-mobile-0.4.128-mac-amd64.zip\:aded46b88daeab81,0.4.131.0\:ustad-mobile-0.4.131-mac-amd64.zip\:968f50c40a698441,0.4.132.0\:ustad-mobile-0.4.132-mac-amd64.zip\:46e4a049346822c7,0.4.135.0\:ustad-mobile-0.4.135-mac-amd64.zip\:932619c8b9fcc953,0.4.137.0\:ustad-mobile-0.4.137-mac-amd64.zip\:7647e2a3e215f0c6
windows.publisher=CN\=Ustad Mobile
app.windows.manifests.version-quad=0.4.137.0
